#include "K40SecurityCorridorKillerCameraDolly.h"

class AK40SecurityCorridorHusk;

AK40SecurityCorridorHusk* AK40SecurityCorridorKillerCameraDolly::GetSurvivorHusk() const
{
	return NULL;
}

AK40SecurityCorridorKillerCameraDolly::AK40SecurityCorridorKillerCameraDolly()
{
	this->_survivorHuskAnimInstanceClass = NULL;
}
